#
#       Makefile for bin
#
#       Copyright (C) 2000 GFD Dennou Club. All rights reserved.
#

SUBDIRS     =

!include ../MkInclude.win

build:
    @$(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=build-exec
build-exec:
    @echo Entering bin

install:
    @$(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_POSTTARGET=install-exec

install-exec-unique:
    $(CP) setenv.vbs  $(PREFIX)"\bin"
    $(CP) dclfvars.bat $(PREFIX)"\bin"


clean:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=clean-exec
clean-exec-unique:
